body {
width: 100%;




}
article {
    width: 50%;
    
    padding-top: 80px;
    padding-left: 20px;
}
a {

text-decoration:none ;
color: green;
font-family: 'Poppins', sans-serif;
padding-top: 80px;

}
.pdf {
width: 40px;
object-fit: initial;
 
}
footer {
position: relative;
top: 440px;
}
.logo{
    height:80px;
}

